### Property

# Adw Flap:swipe-to-open

deprecated: 1.4

#### Declaration

    property swipe-to-open: gboolean [ read, write ]

#### Description [src]

Whether the flap can be opened with a swipe gesture.

The area that can be swiped depends on the `AdwFlap:transition-type` value.

Type:`gboolean`

Deprecated since: 1.4

See the migration guide

Default value | TRUE
Getter method | `adw_flap_get_swipe_to_open()`
Setter method | `adw_flap_set_swipe_to_open()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no